Windows CE 3.0

Virkki Marko Marko.Virkki "at" lxg.com
Thu, 07 Mar 2002 11:50:21 +0000


I have WepPad with Wndows CE 3.0 and it running in National GX1 processor. I
have tested both vncviewer versions (MIP and the other) but allways same
error message when I try to launch the viewer: 'vncview' is not a valid
Windows CE application. Any suggestions?
---------------------------------------------------------------------
To unsubscribe, mail majordomo "at" uk.research.att.com with the line:
'unsubscribe vnc-list' in the message BODY
See also: http://www.uk.research.att.com/vnc/intouch.html
---------------------------------------------------------------------